/**
 * 企业基础信息
 */
export enum ENTERPRISEBASE {
    企业名称="enterpriseName",
    统一信用代码 = "uscc",
    注册时间 = "logonTime",
    注册地址 = "logonAddress",
    企业规模 = "qiYeGuiMo",
    租赁时间 = "startTime",
    租赁面积 = "area",
    室号 = "roomNumber"
}

export enum ENTERPRISEMANAGE {
    企业名称="enterpriseName",
    统一信用代码 = "uscc",
    "营收（万元）" = "BI",
    "纳税（万元）" = "TXP",
    "研发投入（万元）" = "RD",
    年度 = "annual",
    状态 = "state"
}

export enum ENTERPRISEFINANCING {
    企业名称="enterpriseName",
    统一信用代码 = "uscc",
    "融资金额（万元）" = "financingAmount",
    融资轮次 = "financingRounds",
    获得投资时间 = "investmentDate",
    投资机构名称 = "investmentInstitutionsName"
}

export enum ENTERPRISETALENT {
    姓名="name",
    性别 = "sex",
    出生年月 = "birth",
    最高学历 = "degree",
    毕业学校 = "graduationSchool",
    企业名称 = "enterpriseName"
}
